### Method

# Fwupd Remote get_automatic_security_reports

since: 1.5.0

#### Declaration [src]

    gboolean
    fwupd_remote_get_automatic_security_reports (
      FwupdRemote* self
    )

#### Description [src]

Gets if security reports should be automatically uploaded to this remote.

Available since: 1.5.0

Gets property | `Fwupd.Remote:automatic-security-reports`

#### Return value

Type: `gboolean`

A `TRUE` if the remote should have reports uploaded automatically.